=== debian/control ===
Source: gobuntu-meta
Section: metapackages
Priority: optional
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Standards-Version: 3.7.2
Build-Depends: debhelper (>= 4), germinate (>= 0.28)

Package: gobuntu-desktop
Architecture: any
Depends: ${gobuntu-desktop:Depends}
Recommends: ${gobuntu-desktop:Recommends}
Description: The Gobuntu desktop system
 This package depends on all of the packages in the Gobuntu desktop system
 .
 It is also used to help ensure proper upgrades, so it is recommended that
 it not be removed.
